spring:
  profiles:
    active: dev
  jackson:
    date-format: yyyy-MM-dd HH:mm:ss
    time-zone: GMT+8

mybatis:
  mapper-locations: classpath:mapper/*.xml
  configuration:
    #开启自动下划线格式转驼峰格式
    map-underscore-to-camel-case: true
  type-aliases-package: com.example.nngkxxdp.entity